[TextureOverride]
hash = 1d487fd5
this  = Resource1

[TextureOverrideMiyabi.FaceA.Diffuse.1024]
hash = 92599e94
this  = Resource1

[TextureOverrideMiyabi.Face.IB]
hash = dbd59d30
run = CommandListSkinTexture
match_priority = 0

[Resource1]
filename = 1d487fd5-BC7_UNORM_SRGB.dds